Subject: [Tools-discuss] Fortiguard?

From: Carsten Bormann <[email-masked]>
Date: Sun, 29 Aug 2021 22:56:41 +0200

Just got this from amsl relaying the mail server of a recipient of a message I sent:

   host
   mx01.puc.rediris.es[130.206.19.162] said: 554 5.7.1 Your email from
   4.31.198.44 has been rejected by the RedIRIS Reputation Service because it
   has been considered spam,probably because your email contains a suspicious
   link by https://www.fortiguard.com/. 

(The mail message I sent did not have any links in it, certainly not containing www.fortiguard.com.)

Now, I’m used to failures in SPF processing when I send mail to relay addresses such as "draft-irtf-t2trg-…@ietf.org", but that rejection cause is new to me.

Grüße, Carsten